import JQXXXUIServiceBase from './jqxxx-ui-service-base';

/**
 * 交强险信息UI服务对象
 *
 * @export
 * @class JQXXXUIService
 */
export default class JQXXXUIService extends JQXXXUIServiceBase {

    /**
     * Creates an instance of  JQXXXUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  JQXXXUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}